.szer_body {width:100% !important; min-width:312px; }
/*
w nagówku strony - zwłaszcza faceB ma daleki margines?? 
*/
#kolory_zmiana, #faceB, .wylacz600 {display:none !important; }
#TOP_LOGO { background-image: url(../img_new/logo_m.svg) !important; width:auto;  max-width: 180px; }
#TOP_LOGO a img {width:80% !important; }

.manu_new {height:80px; display:none !important; position:relative; }
.menu_belka_dwa {top:180px;}
#TOP_NEW nav.nav_belka_dwa { display:none !important; }

#szukaj_dwa {display:none; }
#fix_kalendarz_art {display:none; }
#fix_prawy_bok {display:none; }
#TOP_MENU_SMALL {top:-14px;}
.dnon  {display:none !important; }
.d_block { display:block !important; }
.promocja_linijka {right: 11px; }

#TOP_MENU_SMALL ul.ul_nie_zalogowany {width:250px; }
#TOP_MENU_SMALL ul.ul_nie_zalogowany li {padding-right:0; border:0px !important; }


/* menu komorkowe */
#contentwrap #content #SUB_BAR { padding: 5px !important;  width: -webkit-calc(100% - 10px) !important;
    width: -moz-calc(100% - 10px) !important; width: calc(100% - 10px) !important; }

#menu_kom {display:block !important; color:#fff; margin-top:10px;  }
nav.kom_nav_menu {background-color:#000; padding:0 5px;  width: -webkit-calc(100% - 10px);
    width: -moz-calc(100% - 10px); width: calc(100% - 10px);  }
#menu_kom input.MENU_SEARCH {  width: -webkit-calc(100% - 36px) !important;
    width: -moz-calc(100% - 36px) !important; width: calc(100% - 36px) !important;}
#menu_kom .kom_konkurs a {font-size: 14px; padding: 12px 20px; display: block; height: 16px; }
#menu_kom .kom_sz {float:left;  max-width:380px; width: -webkit-calc(100% - 140px) !important;
    width: -moz-calc(100% - 140px) !important; width: calc(100% - 140px) !important;  }
#menu_kom .kom_konkurs {float:right; }
#menu_kom #kom_zaslepka_menu {float:right; height: 40px; width: 40px; }
#menu_kom .kom_rozijana {float:right; width:100%; }
#menu_kom .kom_kostka {float:right; cursor: pointer; font-size: 14px; margin-top:-40px; padding: 12px; display: block; width:16px; height:16px;  }
#menu_kom .kom_subMenu {width:98%; padding:10px; display:none;  }
#menu_kom nav.kom_nav_menu a {color:#fff; }
#menu_kom nav.kom_nav_menu li { font-size: 14px;  width: 100%; padding:5px 0; text-align:center; }

/* reklama pajacyk */
#reklama_cz { float:none !important; margin: 20px auto 0; clear: both; width:300px; }
h1#h1_komorka {display:block !important;  margin:10px auto; text-align:center;  }


/* stopka*/      
.PROMOCJA {padding:0 5px;  width: -webkit-calc(100% - 10px) !important;
    width: -moz-calc(100% - 10px) !important; width: calc(100% - 10px) !important;  }
#HOME_BOTTOM_SPON {margin-top:50px; }
.STOPKA_BOX, .STOPKA_BOX_LEFT {margin:0 !important; padding:15px 10px !important; border-top: 1px dotted #ccc !important; font-size:11px !important; }
.STOPKA_BOX a, .STOPKA_BOX_LEFT a { font-size:12px !important;}
         
/* Reklama Banerowa */
.rek_baner img {max-width:99%; }
/* Reklama Cormedia Baner */
#add .wysiwyg div {max-width:100% !important; height: auto; }


/* elementy dodatkowe */
.h00 {height:0px !important; }
/* sklepy */
.sklepy_artykul, .lmenu_sklep{float:right; padding: 0 5px; width: -webkit-calc(100% - 10px) !important; width: -moz-calc(100% - 10px) !important; width: calc(100% - 10px) !important;}
.lista_sklepow_over {margin: 0 12px; }
.lista_sklepow {margin:12px auto; float:none; }
.portfolia_prom {display: flex; flex-flow: row wrap;}
.PROMOCJA_IMAGE {flex: 1 90px; margin:5px; }
.PROMOCJA_IMAGE a {display:block; width:100%; }
.PROMOCJA_IMAGE a img {display:block; margin:auto;}
#ciasteczka{font-size: 12px !important;}
